import fs from 'fs';

const universe = JSON.parse(fs.readFileSync('../public/universe.json', 'utf8'));

for (const region of universe) {
	region.x = parseInt(region.x);
	region.y = parseInt(region.y);

	region.x = region.x * 1.4;
	region.y = region.y * 1.4;
}

fs.writeFileSync('../public/universe.json', JSON.stringify(universe, null, 2));
